@charset "UTF-8";
/* CSS Document */


/* L337 CSS */
/* marked up by spacecadet */
/* 2011 CE */
/* 960px WIDTH */

/* peace */

/* border:1px #fff solid; */

/*USS ENTERPRISE RESET*/

html, body, div, 
span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, 
address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, 
strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, 
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin : 0;
border : 0;
outline : 0;
background : transparent;
vertical-align : baseline;
font-size : 100%;
padding : 0;
list-style:none;
}

body { font-family:georgia; }

#wrapper {width:960px; height:100%; margin:0 auto;}
#header {width:960px; height:160px; position:fixed; top:0; z-index:50; background-color:white; }

h1 {width:330px; height:130px; float:left; margin-top:25px;}
h2 {width:410px; height:45px; float:right; margin-top:25px;}

#nav {width:500px; height:50px; list-style:none; float:right; margin-top:25px;}
#nav li {width:125px; text-align:right; float:right; padding-left:35px;}
#nav li a {font-size:16px; color:#999; font-style:italic; text-decoration:none;}
#nav li a:hover {color:red;}
#nav li a p {font-size:32px; color:red; font-style:normal;}
#nav li a:hover p {color:#666;}

#slideshow { width:960px; height:685px; }
#slideshow img {width:960px; height:500px; padding-top:185px; }

#aboutus {width:960px; height:500px; margin-top:100px; padding-top:185px; }
#aboutus  p{width:500px; height:500px; font-size:20px; padding-top:25px; float:left;}
#aimages {width:400px; height:500px; list-style:none; float:right;}

#services {width:960px; height:500px; margin-top:100px; padding-top:185px; }
#services_wrapper {width:500px; height:500px; float:left;}
#services p {width:450px; height:100px; font-size:20px; padding-top:25px;}
#serv_list { padding-top:30px; padding-left:40px;}
#serv_list li {padding-top:20px; font-size:18px; font-weight:bold;}
#serv_images {width:400px; height:500px; list-style:none; float:right; padding-top:20px;}

#homes {width:960px; height:350px; margin-top:100px; padding-top:0px; }
#homes ul {list-style:none; float:left; padding-right:8px; }
#homes ul li {padding:1px;}

#footer {width:960px; height:185px; margin-top:15px;}
#footer ul {list-style:none;}
#footer ul li {float:left; padding-right:5px;}

.contact_info {font-size:17px; color:#999; padding-left:5px; font-style:italic;}
